html {
    --lumo-primary-color: #00549F;
}

.bep-welcomeview-welcometext strong {
    font-weight: 700;
}

.bep-welcomeview-welcomeimage-caption {
    position: relative;
    margin: -2em 0px 0px 0.5em;
    color: white;
}

.bep-welcomeview-login-wrapper bep-login {
    height: 370px;
}

#bep-main-layout .bep-welcomeview .bep-welcomeview-welcomeimage {
    height: 370px;
}

.bep-welcomeview .bep-welcomeview-welcome-container .welcome-image-wrapper {
    height: 370px;
}

la2-button-row a.right {
    float: right;
}
